Subject: Re: [Rtg-ooam-dt] New Version Notification for draft-spallagatti-bfd-vxlan-03.txt

From: Gregory Mirsky <[email-masked]>
Date: Mon, 23 May 2016 16:22:26 +0000

Hi,

after the meeting in BA NVO3 OAM DT and Overlay OAM DT agreed to work together under the charter of the latter group<https://trac.tools.ietf.org/area/rtg/trac/wiki/RtgOoamDT>. Though only extensions of the VXLAN are in the scope of the Overlay OAM DT, we will review, discuss and share comments with both NVO3 and BFD WGs.

                Regards,

                                Greg

-----Original Message-----
From: Bocci, Matthew (Nokia - GB) [mailto:[email-masked]]
Sent: Monday, May 23, 2016 7:38 AM
To: Jeffrey Haas; Vengada Prasad Govindan (venggovi); [email-masked]; [email-masked]; Reshad Rahman (rrahman)
Subject: Re: New Version Notification for draft-spallagatti-bfd-vxlan-03.txt

Hi Jeff

Not sure why, but I haven¹t been receiving your email.

I agree that NVO3 is the right place to discuss this for now. We have entertained a number of drafts on OAM and some of them include OAM tools for VXLAN or extensions to VXLAN. Some of this work is being coordinated by a design team who should probably look at this draft as well.

I¹ll ping list to get some review of the new version of the draft.

Regards

Matthew

On 23/05/2016, 14:26, "Jeffrey Haas" <[email-masked]<mailto:[email-masked]>> wrote:

>My impression of the intended status of this document is that it's

>targeted for NVO3.  Since I don't follow nvo3, I've prodded the nvo3

>chairs a few times with no returned email.  I'm tempted to say they're

>blackholing my email. :-)

>(That's a hint, Benson/Matthew... We need a pro-active answer.  Next

>prod is to Alia. :-)

>-- Jeff

>On Mon, Apr 18, 2016 at 06:54:16AM +0000, Vengada Prasad Govindan

>(venggovi) wrote:

>> Hello all,

>>   The authors request comments on the draft below.

>> Thanks

>> Prasad

>> -----Original Message-----

>> From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]]

>> Sent: Saturday, April 16, 2016 11:33 AM

>> To: MALLIK MUDIGONDA (mmudigon) <[email-masked]<mailto:[email-masked]>>; Basil Saji

>><[email-masked]<mailto:[email-masked]>>; Greg Mirsky <[email-masked]<mailto:[email-masked]>>;

>>Vengada Prasad Govindan (venggovi) <[email-masked]<mailto:[email-masked]>>; Juniper

>>Networks <[email-masked]<mailto:[email-masked]>>; Sudarsan Paragiri

>><[email-masked]<mailto:[email-masked]>>; Santosh Pallagatti <[email-masked]<mailto:[email-masked]>>;

>>[email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>

>> Subject: New Version Notification for

>>draft-spallagatti-bfd-vxlan-03.txt

>> A new version of I-D, draft-spallagatti-bfd-vxlan-03.txt

>> has been successfully submitted by Vengada Prasad Govindan and posted

>>to the IETF repository.

>> Name:                            draft-spallagatti-bfd-vxlan

>> Revision:       03

>> Title:                                BFD for VXLAN

>> Document date:         2016-04-15

>> Group:                           Individual Submission

>> Pages:                            9

>> URL:

>>https://www.ietf.org/internet-drafts/draft-spallagatti-bfd-vxlan-03.txt

>> Status:

>>https://datatracker.ietf.org/doc/draft-spallagatti-bfd-vxlan/

>> Htmlized:

>>https://tools.ietf.org/html/draft-spallagatti-bfd-vxlan-03

>> Diff:

>>https://www.ietf.org/rfcdiff?url2=draft-spallagatti-bfd-vxlan-03

>> Abstract:

>>    This document describes use of Bidirectional Forwarding Detection

>>    (BFD) protocol for VXLAN .

>> Please note that it may take a couple of minutes from the time of

>>submission until the htmlized version and diff are available at

>>tools.ietf.org.

>> The IETF Secretariat